.ant-notification > div {
  display: flex;
  flex-direction: column;
}

.ant-notification-notice {
  max-width: 520px;
  display: inline-flex;
}

.ant-notification-notice-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 4px;
  font-size: 24px;
  line-height: 24px;
}

.ant-notification-notice-icon {
  color: #598B36;
  margin-left: 0;
}

.ant-notification-notice {
  width: auto;
}

.ant-notification-notice-with-icon .ant-notification-notice-message {
  color: #598B36;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 0;
  margin-right: 36px;
  margin-left: 36px;
  padding: 0;
}

.ant-notification-notice, .success, .ant-notification-notice-success, .ant-notification-notice-closable {
  padding: 15px 12px;
}

.success {
  background: #FFFFFF;
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  z-index: 999;
}

.ant-notification-bottomRight .ant-notification-notice {
  padding-bottom: 10px !important;
}
